{
  "name": "app_runrun",
  "version": "1.0.0",
  "description": "API RESTful con NodeJS",
  "main": "src/server.js",
  "scripts": {
    "start": "nodemon --inspect src/server.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "runrun",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^3.0.7",
    "body-parser": "^1.19.0",
    "config": "^3.2.4",
    "connect-multiparty": "^2.2.0",
    "cors": "2.8.5",
    "csv-parse": "^4.8.2",
    "csvtojson": "2.0.10",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "express-fileupload": "^1.1.6",
    "jwt-simple": "^0.5.6",
    "moment": "^2.24.0",
    "multer": "1.4.2",
    "nodemailer": "^6.4.2",
    "pg": "^7.17.1",
    "validator": "^12.2.0"
  },
  "devDependencies": {
    "nodemon": "^2.0.2"
  }
}
